from django.contrib import admin
from .models import blood_Pressure, History_examination,nutritional_value, observation,vitals,treatment_details,scheduling
# Register your models here.
from import_export.admin import ImportExportModelAdmin

class admin_tags(ImportExportModelAdmin, admin.ModelAdmin):
    ...


admin.site.register(blood_Pressure, admin_tags)
admin.site.register(History_examination,admin_tags)
admin.site.register(nutritional_value,admin_tags)
admin.site.register(observation,admin_tags)
admin.site.register(vitals,admin_tags)
admin.site.register(treatment_details,admin_tags)
admin.site.register(scheduling,admin_tags)
